@charset "utf-8";
/* CSS Document */

/**************************Reset style***********************/
abbr, acronym, address, applet, article, aside, audio,
b, blockquote, big,
center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt, 
em, embed,
fieldset, figcaption, figure, font, footer, form, 
h1, h2, h3, h4, h5, h6, header, hgroup, html,
i, iframe, img, ins,
kbd, 
keygen,
label, legend, li, 
meter,
nav,
object, ol, output,
p, pre, progress,
q, 
s, samp, section, small, span, source, strike, strong, sub, sup,
table, tbody, tfoot, thead, th, tr, tdvideo, tt,
u, ul, 
var{ background: transparent; font-size: 100%; margin: 0; padding: 0; border: 0; outline: 0; vertical-align: top;}
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
table, table td { padding:0; border:none; border-collapse:collapse; }
img { vertical-align:middle; border:0;}
embed { vertical-align:top;}
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}
a{ text-decoration:none; color:#f00;}
a:hover{text-decoration:none !important;}


/**************************Reset style End***********************/

body{ padding:0; margin:0; font:12px/18px Arial, Helvetica, sans-serif;}
.wrapper{ max-width:1070px; margin:0 auto;}
.clear{ clear:both;}
.header{ width:100%; float:left; background:#f2f2f2; padding:10px 0; border-bottom:2px solid #696162;}
.logo_outer{float:left;line-height: 32px;padding: 10px 0;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.logo{ float:left;}
.lg1{ color:#696162; font-size:48px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; float:left;}
.lg2{ color:#000; font-size:32px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding: 6px 10px 0; float:left;}
.lg3{ color:#000; font-size:19px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding: 8px 0 0; float:left;}
.logo_caption{font-size: 19px; color:#019BE1;}
.logo_caption a{ color:#ff0000; text-decoration:underline; font-style:italic;}
.logo_caption a:hover{ text-decoration:none;}
.hd_right{ float:right;}
.language_part{ float:right;}
.language_part select{  padding: 1px 3px;width: 100px; outline:none; background:#fff; border:1px solid #d6d6d6;font-family: 'Open Sans', sans-serif; color:#000; font-size:14px;}
.navigation{ float:right; margin: 10px 0 0;}
.section1{ width:100%; float:left; padding:20px 0;}
.section1_inner{ width:100%; float:left;}
.section1_inner h1{font-family: 'Lato', sans-serif; font-size:30px; padding:0; margin:0; color:#019BE1; text-align:center; line-height:38px; font-weight:400;}
.section1_top1{ width:100%; float:left; padding:20px 0 0 0;}
.section1_top1_left{ width:60%; float:left;}
.watch_video{ width:100%; border:10px solid #d6d6d6;}
.logo_img{ width:100%; float:left; padding: 20px 0; display:inline-block; text-align:center;}
.logo_img img{ margin:0 10px;}
.logo_img_bottom{ width:100%; float:left;}
.logo_img_bottom img{ width:100%;}
.section1_top1_right{ float:right; width:31%;background: none repeat scroll 0 0 #f6f6f6; padding:10px 20px;-webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.27);
-moz-box-shadow:    0px 2px 3px 0px rgba(50, 50, 50, 0.27);
box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.27);}
.list1{ width:100%; padding:0 0 10px 0; margin:0; float:left;}
.list1 li{font-family: 'Roboto', sans-serif; color:#676767; font-size:16px; background:url(../imagesba/bullete.png)0 7px no-repeat; line-height: 24px;padding: 0 0 0 20px; margin:0 0 3px 0;}
.two_btn_bottom{ width:100%; float:left; padding:10px 0; text-align:center;}
.two_btn_bottom span{ color:#FF0000; font-size:24px;font-family: 'Roboto', sans-serif; font-style:italic; padding: 0 0 9px;width: 100%; margin:0; float:left;}
.two_btn_bottom p{ color:#FF6600; font-size:16px;font-family: 'Roboto', sans-serif; font-style:italic; padding:0 0 5px 0; margin:0; font-weight:600;}
.satisfied{ width:98%; float:left;  text-align:center;border:4px solid #d6d6d6; background:#fff;}
.satisfied img{ padding:3px; text-align:center;}
.section1_bottom{ padding:20px 0 0 0; width:100%; float:left;}
.section1_bottom h2{color: #fff;font-family: "Lato",sans-serif;font-size: 24px;font-weight: 400;line-height: 38px;margin: 0; padding: 0 0 10px 0;text-align: center; background:#019be1;}
.section1_bottom p{ text-align:center;font-family: 'Open Sans', sans-serif; font-size:14px;color:#000; padding:10px 0 20px 0; line-height:24px;}
.section1_bottom_midile{ width:100%; text-align:center; padding:30px 0 30px 0;}
.section2{ width:100%; float:left; background:#f2f2f2; padding: 20px 0 30px;border-bottom: 1px solid #d6d6d6; border-top: 1px solid #d6d6d6;}
.section2 h2{color: #019be1;font-family: "Lato",sans-serif;font-size: 30px;font-weight: 400;line-height: 38px;margin: 0;padding: 0;text-align: center;}
.text1{ line-height:24px;text-align:center;font-family: 'Open Sans', sans-serif; font-size:14px;color:#000; padding:10px 0 20px 0;}
.section2_left{ width:45%; float:left; padding:20px; background:#fff; border:1px solid #cfcfcf;-webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.45);
-moz-box-shadow:    0px 2px 3px 0px rgba(50, 50, 50, 0.45);
box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.45); border-bottom:4px solid #019be1;}
.section2_right{ width:45%; float:right; padding:20px; background:#fff; border:1px solid #cfcfcf;-webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.45);
-moz-box-shadow:    0px 2px 3px 0px rgba(50, 50, 50, 0.45);
box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.45); border-bottom:4px solid #019be1;}
.section2_left h3{ font-size:16px;font-family: 'Roboto', sans-serif; color:#676767; padding:0 0 10px 0; margin:0;}
.section2_left h5{font-size:14px;font-family: 'Roboto', sans-serif; color:#676767; padding:0 10px; 10px 0; margin:0; float:left;}
.moniterfeatures_img{ float:left; margin:0 20px 0 0; padding:0}
.moniterfeatures_img_right{ float: right;width: 78%;}
.moniterfeatures_img_right h3{font-size:14px !important;font-family: 'Roboto', sans-serif; color:#019be1 !important; padding:0 0 10px 0; margin:0;}
.mr_box{ float:left; width:100%;}
.mr_box span{ background:#ffff00;}
.mr_box h4{font-size:14px;font-family: 'Roboto', sans-serif; color:#676767; padding:0 0 10px 0; margin:0;}
.list2{ padding:0 0 10px 0; margin:0;}
.list2 li{ background:url(../imagesba/bullete1.jpg) 0 6px no-repeat; padding:0 0 0 15px; font-size:14px;}
.text2{ color:#019be1;font-family: "Roboto",sans-serif;font-size: 14px;margin: 0;padding: 0 0 10px;}
.section2_right h3{color: #676767;font-family: "Roboto",sans-serif;font-size: 16px;margin: 0;padding: 0 0 10px;}

.section3{ width:100%; float:left; padding:30px 0;}
.section3_inner{ width:100%; float:left;}
.section3_inner p{ color:#676767; font-size:24px;font-family: 'Open Sans', sans-serif; font-weight:400; padding:0 0 20px 0; line-height:24px;}
.section3_inner h2{ color:#676767; font-size:28px;font-family: "Lato",sans-serif; font-weight:400; padding:0 0 10px 0; font-weight:600; line-height:24px; margin:0 0 20px 0;}
.section3_inner_bottom{ width:94%; background:#dcdcdc; padding:10px 30px;}
.section3_inner_bottom span{color:#676767; font-size:20px;font-family: 'Open Sans', sans-serif; font-weight:400; padding:0 0 20px 0; line-height:24px; padding: 20px 0 0 20px; display:inline-block;}
.section4{ width:100%; float:left; padding:30px 0;}
.section4 h2{font-family: "Roboto",sans-serif;font-size:24px; padding:0 0 30px 0; margin:0; color:#019be1; text-align:center;}
.testimonial_bg{ min-height:200px; background:url(../imagesba/testimonial_bg.jpg) repeat; background-attachment: fixed; padding:30px 0;}
.testimonial_arrow{ padding:0 0 30px 0; text-align:center;}
.bx-clone blockquote{ color:#fff; font-size:14px;font-family: "Roboto",sans-serif; line-height:20px;}
.bxslider{color:#fff; font-size:14px;font-family: "Roboto",sans-serif; line-height:20px; text-align:center;}
.testimonial_name{ color:#fff; font-size:17px; font-family: "Roboto",sans-serif; padding:10px 0 0 0;}
.full-width .inner{ height:auto !important;}
.full-width, .full-width .slide img {width: 100% !important;}
.full-width .slide div{ top:10% !important; color:#fff !important; font-size:60px !important; line-height:65px !important;font-weight:normal;font-family: 'Conv_HelveticaLTStd-Light' !important; }
.full-width .slide div p{ float:none !important; text-align:center !important; background:none !important;}
.section5{ width:100%; float:left; padding:30px 0;}
.section5_inner{ padding:0 5%;}
.text3{color:#019be1; font-size:20px;font-family: 'Open Sans', sans-serif; font-weight:400; padding:0 0 20px 0; line-height:30px;}
.text4{color:#019be1; font-size:18px;font-family: 'Open Sans', sans-serif; font-weight:400; padding:0 0 20px 0; line-height:30px; text-transform:uppercase;}
.section5_left{ float:left; width:70%;}
.buynow2{ width:30%; float:left; text-align:center; padding:8% 0 0 0;}
.section6{  background: none repeat scroll 0 0 #f2f2f2;border-bottom: 1px solid #d6d6d6;border-top: 1px solid #d6d6d6;float: left;padding: 20px 0 30px;width: 100%;}
.section6_left{ width:50%; float:left;}
.section6_left h2{color: #019be1;font-family: "Lato",sans-serif;font-size: 24px;font-weight: 400;line-height: 38px;margin: 0;padding: 0 0 20px 0;text-align: center;}
.list3{background: none repeat scroll 0 0 #fff;border: 1px solid #cfcfcf;float: left;padding: 20px;width: 90%;-webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.45);
-moz-box-shadow:    0px 2px 3px 0px rgba(50, 50, 50, 0.45);
box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.45);border-bottom:4px solid #019be1;}
.list3 li{background: url("../imagesba/bullete.png") no-repeat scroll 0 7px rgba(0, 0, 0, 0);color: #676767;font-family: "Roboto",sans-serif;font-size: 16px;line-height: 24px;margin: 0 0 10px;padding: 0 0 0 20px;}
.list3 li span{ background:#ffff00;}
.section6_right{width:45%; float:right;}
.stra_section{ width:100%; float:left;}
.stra_section h2{color: #FF0000;font-family: "Lato",sans-serif;font-size: 24px;font-weight: 400;line-height: 38px;margin: 0;padding: 0 0 20px 0;text-align: center; text-transform:uppercase;}
.rating_box{background: none repeat scroll 0 0 #fff;border: 1px solid #cfcfcf;float: left;padding: 20px;width: 90%;-webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.45);
-moz-box-shadow:    0px 2px 3px 0px rgba(50, 50, 50, 0.45);
box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.45);border-bottom:4px solid #019be1;}
.img_add{ width:100%;}
.img_add img{ width:100%;}
.mony_back{ background: none repeat scroll 0 0 #fff;border: 1px solid #cfcfcf;float: left;padding: 20px;width: 90%; margin:20px 0 0 0;-webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.45);
-moz-box-shadow:    0px 2px 3px 0px rgba(50, 50, 50, 0.45);
box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.45);border-bottom:4px solid #019be1;}
.mony_back p{ text-align:left; float:left;color:#666666; font-size:14px;font-family: 'Open Sans', sans-serif; width:70%; line-height:24px;}
.monyback_img{ float:right;}
.text5{color: #ff6600;font-family: "Open Sans",sans-serif;font-size: 20px;font-weight: 400;line-height: 30px;padding: 0 0 20px;}
.text5 a{color: #ff6600;}
.buynow3{float: left;padding: 3% 0 0;text-align: center;width: 30%;}
.section7{ color: #fff;font-family: "Lato",sans-serif;font-size: 24px;font-weight: 400;line-height: 38px;margin: 0;padding: 10px 0 10px;text-align: center; float:left; width:100%;}
.list4{ width:100%; text-align:center; display:inline-block;background: none repeat scroll 0 0 #019be1; padding:5px 0;}
.list4 li{ display:inline-block; text-align:center; padding:0 20px;color: #fff;font-family: "Open Sans",sans-serif;font-size: 16px;font-weight: 400;}
.list4 li a{ color:#fff;}
.list4 li a:hover{ color:#000;}
.section8{ width:100%; float:left; 30px 0;padding:20px 0;}
.section8_left{background: none repeat scroll 0 0 #f2f2f2;border: 1px solid #cfcfcf;float: left;padding: 20px;width: 43%;-webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.45);
-moz-box-shadow:    0px 2px 3px 0px rgba(50, 50, 50, 0.45);
box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.45);border-bottom:4px solid #019be1; text-align:center; min-height:184px;}
.section8_left a{font-family: "Open Sans",sans-serif; color:#ff0000; padding: 14% 0 4%; font-size:20px; display:inline-block;}
.section8_left p{color:#ff0000; padding:1% 0; font-size:14px; display:inline-block;}
.section8_right{background: none repeat scroll 0 0 #f2f2f2;border: 1px solid #cfcfcf;float: right;padding: 20px;width: 43%;-webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.45);
-moz-box-shadow:    0px 2px 3px 0px rgba(50, 50, 50, 0.45);
box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.45);border-bottom:4px solid #019be1;min-height:184px;}
.section8_right h3{color: #666666;font-family: "Open Sans",sans-serif;font-size: 20px;font-weight: 400;line-height: 30px;padding: 0 0 20px;}
.list5{ width:100%; float:left; padding:0; margin:0;}
.list5 li{font-family: "Open Sans",sans-serif; color:#ff0000; font-size:14px; background: url(../imagesba/bullete2.png) 0 8px no-repeat; padding:0 0 0 20px; margin:0 0 5px 0;}
.list5 li a{color: #ff6600;}
.list5 li a:hover{ color:#000;}
.footer{ width:100%; float:left;}
.footer_top{ width:100%; text-align:center; padding:0 0 20px 0;}
.footer_bottom{ width:100%; float:left; background:#333; padding:20px 0; text-align:center;}
.footer_bottom ul{ width:100%; float:left; text-align:center; display:inline-block;}
.footer_bottom ul li{ padding:0 20px; margin:0;font-family: "Open Sans",sans-serif; color:#f2f2f2; font-size:14px; display:inline-block;}
.footer_bottom ul li a{color:#f2f2f2;}
.footer_bottom ul li a:hover{ color:#ff0000;}

@media only screen and (min-width:769px) and (max-width:1024px){
.wrapper{ padding:0 2%;}
.hd_right{ width:100%; float:left;}
.navigation{ width:100%; float:left;}
.section2_left{ width:42%;}
.section2_right{ width:42%;}
}

@media only screen and (min-width:320px) and (max-width:768px){
.wrapper{ padding:0 2%;}	
.logo_outer{ width:100%; text-align:center;}
.logo{ float:none;}
.lg1{ float:none;}
.lg2{ float:none;}
.lg3{ float:none;}
.hd_right{ width:100%; float:left;}
.language_part {float: left;text-align: center;width: 100%;}
.navigation{ width:100%; float:left; background:#fff;}
.section1_inner h1{ font-size:24px;}
.section1_top1_left{ width:100%;}
.watch_video{ width:97%;}
.section1_top1_right{ width:94%; margin:10px 0 0 0;}
.section2_left{ width:94%; margin:0 0 10px 0;}
.section2_right{ width:94%;}
.section3_inner h2{ font-size:20px;}
.section4 h2{ font-size:20px; line-height:24px;}
.section5_inner{ width:100%; padding:0;}
.section5_left{ width:100%; text-align:center;}
.buynow2{ width:100%; padding:0;}
.section6_left{ width:100%;}
.list3{ width:94%;}
.section6_right{ width:100%; float:left;}
.rating_box{ width:94%;}
.mony_back{ width:94%;}
.buynow3{ width:100%; padding:0;}
.section8_left{ width:94%; float:left; min-height:0; margin:0 0 10px 0;}
.section8_left a{ width:100%; padding:2% 0;}
.section3_inner_bottom{ width:92%;}
.section8_right{ width:94%; min-height:0;}
.footer_bottom ul li{ line-height:24px;}
}
@media only screen and (min-width:320px) and (max-width:640px){
.section3_inner_bottom {padding: 10px 2%;text-align: center;width: 96%;}
.section2_left{ width:92%;}	
.section2_right {width: 92%; float:left;}
.section8_left{ width:92%;}
.mony_back{ width:92%;}
.rating_box{ width:92%;}
.list3{ width: 94%; padding:2%;}
.section8_right{ width:92%; float:left;}
.section8_left{ width:90%}
.watch_video{ width:94%;}
}
@media only screen and (min-width:320px) and (max-width:480px){
.section1_top1_right{ width:88%; float:left;}
.section1_bottom{ width:97%;}
.section2_left{ width:88%;}
.section2_right{ width:88%;}
.section3_inner_bottom{ width:94%;}
.list3{ width:92%;}
.rating_box{ width:88%;}
.mony_back{ width:88%;}
.section8_left{ width:88%;}
.section8_right{ width:88%}
.lg1{ font-size:28px;}
.lg2{ font-size:20px;}
.footer_bottom ul li{ padding:0 10px;}
.moniterfeatures_img{ margin:0; width:100%; text-align:center;}
.moniterfeatures_img_right{ width:100%;}
.mony_back p{ width:100%; text-align:center;}
.monyback_img{ width:100%; text-align:center;}
	
}









